chrom: chrUn_KN707798v1_decoy
length: 17599
nucleotide_counts:
  A: 3599
  C: 4991
  G: 3892
  N: 0
  T: 5117
nucleotide_pair_counts:
  AA: 510
  AC: 847
  AG: 838
  AN: 0
  AT: 1404
  CA: 1561
  CC: 1512
  CG: 494
  CN: 0
  CT: 1424
  GA: 904
  GC: 921
  GG: 1261
  GN: 0
  GT: 806
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 624
  TC: 1710
  TG: 1299
  TN: 0
  TT: 1483
